Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 09:50:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect sehar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sehar Bot:  Hi Sehar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506047980            01:32 PM, 08th Jun                     sehar                    ok           01:32 PM, 08th Jun                   Fatma                   Hi Seh
 ar, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:33 PM, 08th Jun                     sehar                    hi fatma           01:33 PM, 08th Jun                     sehar                    listen           01:34 PM, 08th Jun                     sehar                    i made a return order online           01:34 PM, 08th Jun                     sehar                    but till now no one           01:34 PM, 08th Jun                     sehar                    came to pick it up           01:34 PM, 08th Jun                     sehar                    plz check           01:35 PM, 08th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           01:36 PM, 08th Jun                     sehar                    ok wait           01:37 PM, 08th Jun                     sehar                    9666847932           01:37 PM, 08th Jun                   Fatm
 a                   Thank you for sharing the order number with me           01:39 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:39 PM, 08th Jun                     sehar                    sure           01:39 PM, 08th Jun                   Fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971506047980). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           01:40 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           01:40 PM, 08th Jun                     sehar                    so they are supposed to call me when exactly?   
         01:41 PM, 08th Jun                     sehar                    today or tomorrow?           01:41 PM, 08th Jun                     sehar                    hellooooo           01:43 PM, 08th Jun                     sehar                    still there?           01:43 PM, 08th Jun                   Fatma                   Sorry for late reply.           01:47 PM, 08th Jun                   Fatma                   The order will be delivered to the store shortly, and once it's in the store you will receive an email and a SMS to collect the order.           01:48 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           01:48 PM, 08th Jun                     sehar                    no           01:48 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 08th Jun                                          View conversati
 on in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686992